Subject: (urth) Mantis questions Amazon review of LU2

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 04 Oct 2008 05:00:48 +0000

I'm just the messenger here.

I don't know if Christopher Culver is still a member of this List or not,
but Michael Andre-Driussi asked me to pass along these comments, which I
have excerpted.

-Roy
----------------------------------------------------------------------------
-----
> Christopher Culver has added a lightly updated version of his LU review
> to the LU2 page at Amazon. [...]
>
> Fact check: "swiftly went out of print."  Published in 1994, out of
> print in 2002.  Eight years.  Hardly swift.
>
> Fact check: regarding name Kim Lee Soong "is said to be Chinese, but
> clearly it is Korean."  True for first edition, false for second
> edition.  See page 202.
>
> In the larger scheme, there is no comparison made between the first
> edition and the second edition.  This, along with the sloppy mistake
> regarding page 202, strongly suggests that the reviewer has not even
> seen the second edition, giving the sense that this review is a tired
> retread of a review for the first edition.
> [...]
> I'd like someone to tell him about his error
> regarding page 202, and ask him if he has really looked over the second
> edition.
>
> =Michael=